Reference record for OID 1.3.6.1.4.1.40418.7.100.1.11.14

Parent
1.3.6.1.4.1.40418.7.100.1.11 (switchInfo)
Node code
14
Node name
switchFlashSizeInBytes
Numeric OID
1.3.6.1.4.1.40418.7.100.1.11.14
URN notation
urn:oid:1.3.6.1.4.1.40418.7.100.1.11.14
ASN.1 notation

{1 3 6 1 4 1 40418 7 100 1 11 14}

  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) snr(40418) snr(7) os(100) priSystem(1) switchInfo(11) switchFlashSizeInBytes(14)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) iPPDU(40418) snr(7) os(100) priSystem(1) switchInfo(11) switchFlashSizeInBytes(14)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) nag(40418) snr(7) os(100) priSystem(1) switchInfo(11) switchFlashSizeInBytes(14)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) snr(40418) snr(7) os(100) priSystem(1) switchInfo(11) switchFlashSizeInBytes(14)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) iPPDU(40418) snr(7) os(100) priSystem(1) switchInfo(11) switchFlashSizeInBytes(14)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) nag(40418) snr(7) os(100) priSystem(1) switchInfo(11) switchFlashSizeInBytes(14)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) snr(40418) snr(7) os(100) priSystem(1) switchInfo(11) switchFlashSizeInBytes(14)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) iPPDU(40418) snr(7) os(100) priSystem(1) switchInfo(11) switchFlashSizeInBytes(14)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) nag(40418) snr(7) os(100) priSystem(1) switchInfo(11) switchFlashSizeInBytes(14)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) snr(40418) snr(7) os(100) priSystem(1) switchInfo(11) switchFlashSizeInBytes(14)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) iPPDU(40418) snr(7) os(100) priSystem(1) switchInfo(11) switchFlashSizeInBytes(14)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) nag(40418) snr(7) os(100) priSystem(1) switchInfo(11) switchFlashSizeInBytes(14)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) snr(40418) snr(7) os(100) priSystem(1) switchInfo(11) switchFlashSizeInBytes(14)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) iPPDU(40418) snr(7) os(100) priSystem(1) switchInfo(11) switchFlashSizeInBytes(14)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) nag(40418) snr(7) os(100) priSystem(1) switchInfo(11) switchFlashSizeInBytes(14)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprises(1) snr(40418) snr(7) os(100) priSystem(1) switchInfo(11) switchFlashSizeInBytes(14)}
  • Additional combinations skipped.
OID-IRI notation
  • /1/3/6/1/4/1/40418/7/100/1/11/14
  • /ISO/Identified-Organization/6/1/4/1/40418/7/100/1/11/14
  • /ISO/3/6/1/4/1/40418/7/100/1/11/14
Named path variants
  • /iso/identified-organization/dod/internet/private/enterprise/40418/SNR/os/priSystem/switchInfo/switchFlashSizeInBytes
  • /iso/identified-organization/dod/internet/private/enterprise/40418/snr/os/priSystem/switchInfo/switchFlashSizeInBytes
  • /iso/identified-organization/dod/internet/private/enterprise/NAG/SNR/os/priSystem/switchInfo/switchFlashSizeInBytes
  • /iso/identified-organization/dod/internet/private/enterprise/NAG/snr/os/priSystem/switchInfo/switchFlashSizeInBytes
  • /iso/identified-organization/dod/internet/private/enterprise/snr/SNR/os/priSystem/switchInfo/switchFlashSizeInBytes
  • /iso/identified-organization/dod/internet/private/enterprise/snr/snr/os/priSystem/switchInfo/switchFlashSizeInBytes
  • /iso/identified-organization/dod/internet/private/enterprise/iPPDU/SNR/os/priSystem/switchInfo/switchFlashSizeInBytes
  • /iso/identified-organization/dod/internet/private/enterprise/iPPDU/snr/os/priSystem/switchInfo/switchFlashSizeInBytes
  • /iso/identified-organization/dod/internet/private/enterprise/nag/SNR/os/priSystem/switchInfo/switchFlashSizeInBytes
  • /iso/identified-organization/dod/internet/private/enterprise/nag/snr/os/priSystem/switchInfo/switchFlashSizeInBytes
  • /iso/identified-organization/dod/internet/private/enterprises/40418/SNR/os/priSystem/switchInfo/switchFlashSizeInBytes
  • /iso/identified-organization/dod/internet/private/enterprises/40418/snr/os/priSystem/switchInfo/switchFlashSizeInBytes
  • /iso/identified-organization/dod/internet/private/enterprises/NAG/SNR/os/priSystem/switchInfo/switchFlashSizeInBytes
  • /iso/identified-organization/dod/internet/private/enterprises/NAG/snr/os/priSystem/switchInfo/switchFlashSizeInBytes
  • /iso/identified-organization/dod/internet/private/enterprises/snr/SNR/os/priSystem/switchInfo/switchFlashSizeInBytes
  • /iso/identified-organization/dod/internet/private/enterprises/snr/snr/os/priSystem/switchInfo/switchFlashSizeInBytes
  • Additional combinations skipped.

Descriptions

switchFlashSizeInBytes — Multiple manufacturers; see the original MIB MIB copies (LibreNMS/Observium Community)

The flash capacity of switch.

Source records

switchFlashSizeInBytes

Status in source: current.

Names: switchFlashSizeInBytes

Technical details
{
  "smi_kind": "OBJECT-TYPE",
  "definition": [
    "switchFlashSizeInBytes",
    "OBJECT-TYPE",
    "SYNTAX",
    "DisplayString",
    "MAX-ACCESS",
    "read-only",
    "STATUS",
    "current",
    "DESCRIPTION",
    "\"The flash capacity of switch.\"",
    "::=",
    "{",
    "switchInfo",
    "14",
    "}"
  ],
  "syntax_tree": [
    [
      "row",
      "DisplayString"
    ],
    null,
    [
      "MaxAccessPart",
      "read-only"
    ],
    [
      "Status",
      "current"
    ],
    [
      "DESCRIPTION",
      "The flash capacity of switch."
    ],
    null,
    null,
    null,
    null
  ]
}
  • Multiple manufacturers; see the original MIB MIB copies (LibreNMS/Observium Community) · Publisher's source file: Source package: observium-community-latest.tar.gz

    Vendor MIB copy from the Observium Community archive.

    Module: SNR-SWITCH-MIB

    Published definition
    switchFlashSizeInBytes OBJECT-TYPE
        SYNTAX  DisplayString
        MAX-ACCESS  read-only
        STATUS  current
        DESCRIPTION
            "The flash capacity of switch."
        ::= { switchInfo  14 }
    Module imports
    {'RFC-1215': ['TRAP-TYPE'], 'SNMPv2-TC': ['TEXTUAL-CONVENTION', 'RowStatus', 'TimeStamp', 'TruthValue'], 'SNMPv2-SMI': ['OBJECT-TYPE', 'MODULE-IDENTITY', 'OBJECT-TYPE', 'mib-2', 'Integer32', 'Counter32', 'Counter64', 'Gauge32', 'Unsigned32', 'NOTIFICATION-TYPE', 'IpAddress', 'TimeTicks', 'experimental'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['ifIndex'], 'SNMPv2-CONF': ['MODULE-COMPLIANCE', 'OBJECT-GROUP', 'NOTIFICATION-GROUP']}
    · Download SNR-SWITCH-MIB

    Related source files and packages:


    Source location: SNR-SWITCH-MIB::switchFlashSizeInBytes.
    Source version and references

    Downloaded: 2026-10-24T02:14:26.024162+00:00.

First Registration Authority (inferred from ancestor 1.3.6.1.4.1.40418)

Dmitry Samodelko

Siblings (15)

OIDNameDirect childrenDescendantsDescription
1.3.6.1.4.1.40418.7.100.1.11.1 switchCPUType00
1.3.6.1.4.1.40418.7.100.1.11.2 switchCPUFiveSecondIdle00
1.3.6.1.4.1.40418.7.100.1.11.3 switchCPUThirtySecondIdle00
1.3.6.1.4.1.40418.7.100.1.11.4 switchCPUFiveMinuteIdle00
1.3.6.1.4.1.40418.7.100.1.11.5 switchCPUIdle00
1.3.6.1.4.1.40418.7.100.1.11.6 switchMemorySize00
1.3.6.1.4.1.40418.7.100.1.11.7 switchMemoryBusy00
1.3.6.1.4.1.40418.7.100.1.11.8 switchFlashSize00
1.3.6.1.4.1.40418.7.100.1.11.9 switchTemperature00
1.3.6.1.4.1.40418.7.100.1.11.10 switchCpuUsage00
1.3.6.1.4.1.40418.7.100.1.11.11 switchMemoryUsage00
1.3.6.1.4.1.40418.7.100.1.11.12 switchFlashOccupiedSize00
1.3.6.1.4.1.40418.7.100.1.11.13 switchFlashFreeSize00
1.3.6.1.4.1.40418.7.100.1.11.15 switchFlashOccupiedSizeInBytes00
1.3.6.1.4.1.40418.7.100.1.11.16 switchFlashFreeSizeInBytes00